
PENGADIAN EMAS - Bug #15662

 [Android] [COT POP UP] COT pop up CW should be showing time instead of date #9571

01 February 2023 01:01 PM - Daniel Wong

Status: Closed Start date: 01 February 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pop up CW should be showing time instead of date, attached is the result of showing date 23-01-31 -23-01-31

History

#1 - 01 February 2023 03:47 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02 February 2023 09:51 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Daniel Wong

#3 - 01 March 2023 06:30 PM - Daniel Wong

- Status changed from Assigned to Closed

Files

9122dffd-f33f-4a94-a607-637fcb23d9cb.jfif 459 KB 01 February 2023 Daniel Wong
